@charset "utf-8";
/*
	Theme Name:   help Twenty ElevenChild
	Template:     twentyeleven
*/


/* 背景色 */
html {
	overflow: auto;
	}
body {
	background: #fff;
	border-top: 3px solid #000;
	overflow-x: hidden;
	position: relative;
	}
/* サイトコンテンツ */
#page {
	background: #fff;
	margin-top: 0;
	}
/* ヘッダー関連 */
#branding {
	border-top: 0;
	padding-bottom: 0;
	}
#branding hgroup {
	margin: 0 7.6% 0 5px;
	position: relative;
	}
#site-title-logo {
	max-width: 256px;
	max-height: auto;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 1.5%;
}

#site-description {
	position: absolute;
	top: 110%;
	left: 0.2%;
	color: #333;
	}

/* Search Form */
#branding #searchform {
	position: absolute;
	top: 0.8em;
	right: 0.1%;
	text-align: right;
}

#branding #s {
	width: 196px;
}

#main {
	padding: 1.6em 0 0;
	border-bottom: 2px solid #e4e7f9;
	}
/* トップページ　メインコンテンツ
*/
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -25%;
	padding-top: 0.5%;
	width: 100%;
}
.left-sidebar #content {
	margin: 0 0 0 26%;
	width: 74%;
}
/* 　サイドバー
*/
.left-sidebar #secondary {
	float: left;
	margin-left: 0;
	margin-right: 0;
	padding-top: 2.6%;
	width: 24.5%;
}

.left-sidebar #secondary .widget {
	margin: 0 0 1.0em;
}

#content h1 {
	font-size: 160%;
	margin: 1.0em 0 0 0;/* .8125em */
	padding: 0 0 0 0.4em;
	font-weight: bold;
	border-bottom: 2px solid #363636;
	background: linear-gradient( #ffffff, #e3e3e3 );
}

#content h1.cate_ttl {
	font-size: 160%;
	margin: 1.0em 0 0.5em 0;/* .8125em */
	padding: 0 0 0 0.4em;
	font-weight: bold;
	border-bottom: 2px solid #363636;
	background: linear-gradient( #ffffff, #e3e3e3 );
}

#content h2 {
	font-size: 120%;
	border-left: 3px solid #363636;
	background: #efefef;
	padding-left: 0.6em;
	/*padding: 0.5em 0 0.2em 0;*/
	line-height: 2.8em;
	}

.entry-content h3 {
	font-size: 110%;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	border-bottom: 1px solid #c8c8c8;
	font-weight: bold;
	margin-bottom: 0.6em;
}

.comment-content h3 {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
/*　単一記事
*/
.singular #primary{
	float: right;
	margin: 0 0 0 -25%;
	width: 100%;
}

.singular #content,
.left-sidebar.singular #content {
	position: relative;
	margin: 0 0 0 25%;
	width: 74%;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: auto;
}	
.singular footer.entry-meta {
	font-size: 100%;
}
/*　記事 前の記事　次の記事
*/
.nav-previous {
	float: left;
	width: 70%;
	font-size: 120%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 70%;
	font-size: 120%;
}
@media screen and (max-width:800px){
	#main #content {
		margin: 0 auto;
		width: 98%;
	}
	.mo_btn p img {
		width: 96%;		
	}
}

@media screen and (max-width:660px){
	#main {
		padding-top: 0px;
	}
	#main #content {
		margin: 0 auto;
		width: 96%;
	}
	#primary {
		float: none;
	}
	#branding hgroup {
		position: static;
		text-align: center;
		margin: 0;
	}
	h1#site-title-logo {
		margin: 1em auto;
	}
	h2#site-description {
		position: static;
		margin: 0 auto -0.3em auto;
	}
	#branding #searchform {
		display: none;
}	
	h2.top_cate_ttl {
		font-size: 90%;
	}
	h2.top_cate_ttl span.arw {
		display: none;
	}
	.mo_btn p img {
		width: 96%;		
	}
	#supplementary #first,
	#supplementary #second {
		display: none;
	}
}

@media only screen and (max-width:640px){
#branding #searchform {
		display: none;
}	
	h2.top_cate_ttl {
		font-size: 90%;
	}
	h2.top_cate_ttl span.arw {
		display: none;
	}
	.mo_btn p img {
		width: 96%;		
	}
	#supplementary #first,
	#supplementary #second {
		display: none;
	}
}


/*-----------

サブミット（送信）　ボタン
iPhone-iPad対応

-----------*/
input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}


/* =Menu
-------------------------------------------------------------- */
#access {
	display: none;
}

/*トップカテゴリー ハーフ&ハーフ
*/
.cate_hf_box {
	clear: both;
	width: 100%;
	margin: 1.5em 0 0 0;
	}

#content h2.top_cate_ttl {
	display: block;
	cursor: pointer;
	font-weight: bold;
	font-size: 120%;
	border-left: 3px solid #363636;
	background: #efefef;
	line-height: 2.2em;
	padding-left: 0;
	position: relative;
	}
#content h2.top_cate_ttl span.arw {
	position: absolute;
	top: 0.1em;
	right: 0.8em;
	color: #363636;
}
#content h2.top_cate_ttl a {
	display: block;
	cursor: pointer;
	padding-left: 0.6em;
	color: #333;
	}
#content h2.top_cate_ttl a:hover {
	display: block;
	cursor: pointer;
	background: #f9e4e4;
	color: #333;
	text-decoration: none;
	transition: 0.5s;
	}
	
.cate_hf_l,
.cate_hf_r {
	width: 49%;
	}
.cate_hf_l {
	float: left;
	}
.cate_hf_r {
	float: right;
	}
ul.cate_list_ttm_hf {
	margin: 0 0 0 0;
	width: 100%;
	}
ul.cate_list_ttm_hf li.md {
	display: block;
	cursor: pointer;
	list-style: none;
	line-height: 2.1em;
	font-size: 95%;
	}
ul.cate_list_ttm_hf li.md a {
	display: block;
	cursor: pointer;
	padding-left: 1.2em;
	border-bottom: 1px solid #ededed;
	color: #333;
	}
ul.cate_list_ttm_hf li.md a:hover {
	display: block;
	cursor: pointer;
	list-style: none;
	border-bottom: 1px solid #ededed;
	background: #d9d9d9;
	text-decoration: none;
	color: #363636;
}



/*web サイドバー　カテゴリ一覧メニュー*/

.cp_menu {
	max-width: 93%;
	margin: 0 0 1.5em 0;
	padding: 0;
}
.cp_menu a {
	display: block;
	padding: 0.8em;
	text-decoration: none;
	color: #000000;
	line-height: 0.8;
}
ul#link_only {
	max-width: 93%;
	margin: 0;
	padding: 0;
	list-style: none;
	}
ul#link_only li.btn a {
	overflow: visible;
	display: block;
	position: relative;
	margin: 0 0 0.2em 0;
	padding: 1.0em;
	line-height: 0.8;
	color: #555555;
	background: #fff;
	border: 1px solid #9d9d9d;
	cursor: pointer;
	font-size: 125%;
	font-weight: bold;
}
ul#link_only li.btn a:hover {
	display: block;
	position: relative;
	margin: 0 0 0.2em 0;
	padding: 1.0em;
	line-height: 0.8;
	color: #fff;
	background: #363636;
	border: 1px solid #363636;
	cursor: pointer;
	transition: 0.5s;
	text-decoration: none;
}

.cp_menu label {
	display: block;
	position: relative;
	margin: 0 0 0.2em 0;
	padding: 1.0em;
	line-height: 0.8;
	color: #555555;
	background: #fff;
	border: 1px solid #9d9d9d;
	cursor: pointer;
	font-size: 125%;
	font-weight: bold;
}
.cp_menu label:hover {
	display: block;
	position: relative;
	margin: 0 0 0.2em 0;
	padding: 1.0em;
	line-height: 0.8;
	color: #fff;
	background: #363636;
	border: 1px solid #363636;
	cursor: pointer;
	transition: 0.5s;
}
.cp_menu label::before {
	position: absolute;
	content: '▼';
	color: #363636;
	right: 0.5em;
	top: 36%;
}
.cp_menu input {
	display: none;
}
.cp_menu ul {
	margin: 0;
	padding: 0;
	background: #f4f4f4;
	list-style: none;
}
.cp_menu li {
	overflow-y: hidden;
	max-height: 0;
	transition: all 0.5s;
	font-size: 110%;
}
.cp_menu li:hover {
	background: #d5d5d5;
}
/*リストが増えたらULごとに追加してください*/
#cp_menu_bar1:checked ~ #link1 li,
#cp_menu_bar2:checked ~ #link2 li,
#cp_menu_bar3:checked ~ #link3 li,
#cp_menu_bar4:checked ~ #link4 li,
#cp_menu_bar5:checked ~ #link5 li,
#cp_menu_bar6:checked ~ #link6 li,
#cp_menu_bar7:checked ~ #link7 li,
#cp_menu_bar8:checked ~ #link8 li,
#cp_menu_bar9:checked ~ #link9 li,
#cp_menu_bar10:checked ~ #link10 li,
#cp_menu_bar11:checked ~ #link11 li,
#cp_menu_bar12:checked ~ #link12 li,
#cp_menu_bar13:checked ~ #link13 li,
#cp_menu_bar14:checked ~ #link14 li,
#cp_menu_bar15:checked ~ #link15 li,
#cp_menu_bar16:checked ~ #link16 li,
#cp_menu_bar17:checked ~ #link17 li,
#cp_menu_bar18:checked ~ #link18 li,
#cp_menu_bar19:checked ~ #link19 li,
#cp_menu_bar20:checked ~ #link20 li,
#cp_menu_bar21:checked ~ #link21 li,
#cp_menu_bar98:checked ~ #link98 li,
#cp_menu_bar99:checked ~ #link99 li {
	max-height: 3.2em;
	opacity: 1;
}
.mo_btn img:hover  {
	opacity: 1;
	padding: 0;
	transition: 0.5s;
	}


/*　カテゴリ一覧表示
*/
.cate_list_ttm {
	margin: 0.5em 0 3em 0; /*left2.5em*/
	}
.cate_list_ttm li {
	display: block;
	cursor: pointer;
	list-style: none;
	/*padding: 0.6em 0;*/
	line-height: 3.0em;
	margin-bottom: 15px;
	border-bottom: 1px solid #ededed;
	font-size: 110%;
	}
	
.cate_list_ttm li a:link,
.cate_list_ttm li a:visited {
	display: block;
	cursor: pointer;
	color: #387bd4;
	padding-left: 1.2em;
	/*font-weight: bold;*/
	}
	
.cate_list_ttm li a:hover {
	display: block;
	cursor: pointer;
	color: #68a6f8;
	text-decoration: none;
	background: #e2edff;
	}
fa-blue:before {
	color: #d2def3;
	}
fa-blue:after {
	color: #377bd6;
	}
/*　フッター
*/
.widget_text ul {
	margin-left: 4.8em;
	}
#colophon {
	background: #fff;
	}
#site-generator {
	background: #fff;
	}
#supplementary .widget-area a:link,
#supplementary .widget-area a:visited{
	color: #333;
	}

#supplementary .widget-area a:hover{
	color: #377bd6;
	}


/*　先頭へ戻る
*/
#page-top {
	position:fixed;
	bottom:100px;
	right:20px;
	padding: 5px 15px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	background:#3D79C1;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	z-index: 100;
}
#page-top:hover {
	background:#3D79C1;
	opacity: 0.7;
}


/*表組　会社情報　*/

table.company_syspla {
	margin: 0 0 3em 0;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	width: 95%;
	}

table.company_syspla th {
	padding: 0.9em 0 0.9em 0.3em;
	width: 23%;
	font-weight: normal;
	background: #ededed;
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 100%;
	}

table.company_syspla td {
	padding: 0.9em 0 0.9em 1em;
	width: 77%;
	border-collapse: collapse;
	border: 1px solid #ccc;
	font-size: 100%;
	}
	
/*表組　会社情報 問い合わせ　*/

table.contact_syspla {
	margin: 0 0 3em 0;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	width: 96%;
	}

table.contact_syspla th {
	padding: 0.9em 0 0.9em 0.6em;
	width: 28%;
	font-weight: normal;
	background: #ededed;
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 95%;
	vertical-align: middle;
	}

table.contact_syspla td {
	padding: 0.6em;
	width: 72%;
	border-collapse: collapse;
	border: 1px solid #ccc;
	font-size: 100%;
	vertical-align: middle;
	}



/*表組　毎月の処理＞変動損益計算書等　*/

table.hyo01 {
	margin: 0 0 3em 1em;
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	width: 96%;
	/*background: #fff;*/
	}
table.hyo01 td.hyo01_in {
	padding: 0.6em;
	width: 20%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	vertical-align: middle;
	/*background: #efefef;*/
	}

table.hyo01 td {
	padding: 0.6em;
	/*width: 83%;*/
	border-collapse: collapse;
	border: 1px solid #ccc;
	vertical-align: middle;
	}

/*表組　毎月の処理＞変動損益計算書等 枠なし　*/

table.box01 {
	margin: 0 0 2em 1em;
	width: 96%;
	border-collapse: collapse;
	border: 1px solid #ccc;
	}

table.box01 td {
	padding-left: 0.6em;
	vertical-align: middle;
	/*width: 25%;*/
	border: 1px solid #ccc;
	border-collapse: collapse;
	}

table.box01 td.box01_in {
	padding-left: 0.6em;
	width: 80%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	}


.acceptance-408 {text-align:center;}
.spam_gd{text-align:center;}
/*必須の調整*/
table.contact_syspla th span.rec{
	font-size:8px;
	padding:2px;
	background:#ff5500;
	color:#fff;
	border: 1px solid #ff5500;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	margin-left:2px;
	position:relative;
	bottom:1px;
}
/*任意の調整*/
table.contact_syspla th span.any{
	font-size:8px;
	padding:3px;
	background:#93c9ff;
	color:#fff;
	border: 2px solid #ff9393;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	margin-left:2px;
	position:relative;
	bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
	display: block;
	padding:15px;
	width:320px;
	background:#ff9000;
	color:#fff;
	font-size:18px;
	font-weight:bold;	 
	border: 2px solid #ff9000;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	margin:25px auto 0;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
	background:#ff5500;
	color:#fff;
	border:2px solid #ff5500;
}

table.contact_syspla th span.any{
	background: #3D79C1;
	border: 2px solid #3D79C1;
}
	
	
/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.contact_syspla th,.contact_syspla td {
display:block!important;
width:100%!important;
border-top:none!important;
-webkit-box-sizing:border-box!important;
-moz-box-sizing:border-box!important;
box-sizing:border-box!important;
}
.contact_syspla tr:first-child th{
border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.contact_syspla .haveto,.contact_syspla .any {	
font-size:10px;
}

}

@media screen and (max-width:800px){
/*サイドバー　非表示*/
.cp_menu,
ul#link_only {
	display: none;
	}


/*404 NOTFOUND */
.err404_ttl{
	padding: 2em 0 0.8em 0;
	background: #fff;
	border-bottom: none;
	}
	
.err404_con {
	height: 400px;
	font-size: 110%;
	}

}
/* トップページ */

.cate_hf_box .cate_hf.cate_system {
	width: 49%;
	display: inline-block;
	vertical-align: top;
	margin: 0em 0em 1.5em 0em;
}
.cate_hf_box .cate_hf.cate_system:nth-child(2n) {
	margin: 0em 0em 1.5em 10px;
}
@media screen and (max-width:600px){
	.cate_hf_box .cate_hf.cate_system {
		width: 45%;
	}
}


#main h3,
div#main section.entry-content h3 {
    text-transform: none;
}



/* 表(テーブル) 調整用 css */
.entry-content table.common__table_line {
	border-collapse: collapse;
	border-color: #ccc;
	border-spacing: 0;
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	margin: 0px auto 15px auto;
	width: 96%;
}
.entry-content table.common__table_line tbody tr td {
	padding: 10px 10px 10px 10px;
}
.entry-content table.common__table_line tbody tr td:nth-child(1) {
	border-right-color: #ccc;
	border-right-style: solid;
	border-right-width: 1px;
	width: 20%;
	vertical-align: middle;
}
.entry-content table.common__table_line tbody tr td:nth-child(2) {
	width: 80%;
}
@media screen and (max-width:640px){
	.entry-content table.common__table_line {
		width: 100%;
	}
}


p.kpc_help_p.rsupport_img a:hover img {
    opacity: 0.652;
}

aside.widget.widget_block.widget_search .wp-block-search__inside-wrapper input {
    border-color: #9d9d9d;
    border-style: solid;
    border-width: 1px;
}

#secondary ul.kpc_help_link_ul li.kpc_help_li:nth-child(n+2) img {
    max-width: 200px;
}




#content .common_new_list h2.top_cate_ttl a {
    border-bottom-color: #000;
    border-bottom-style: solid;
    border-bottom-width: 1.5px;
	margin: 0px 0px 10px 0px;
}
.common_new_list .front_sp_list.cate_system {
	margin: 0px 0px 15px 0px;
}
.common_new_list .front_sp_list.cate_system .fas.fa-angle-right {
	padding: 0px 3px 0px 0px;
}
.common_new_list .front_sp_list.cate_system ul li {
	display: inline-block;
	width: 32%;
	padding: 0px 0px 5px 0px;
}
.common_new_list .front_sp_list.cate_system ul li a {
	border: none;
}
.common_new_list .front_sp_list.cate_system ul li a:hover {
	border: none;
}



@media screen and (max-width:640px){
	.common_new_list .front_sp_list.cate_system ul li {
		vertical-align: top;
		width: 48%;
	}
}